.no_vert_scroll{
    overflow-y: auto!important;	
}

body, html{
		width: 100%;
		max-width: 100%;
}

body{
   font-family: 'Assistant', sans-serif;
 
overflow: scroll;
overflow-x: hidden;
-webkit-overflow-scrolling: touch;
}

.scroll_wrapper{
	overflow: scroll!important;
	overflow-x: hidden!important;
	-webkit-overflow-scrolling: touch!important;
}

div.AccortionPanelTab {
	 background-position: right center !important;	
}

@media (max-width: 430px)
{
#negishut_li{
top: -46px!important;
}
}

.no_vert_scroll{
    overflow-y: auto!important;	
}


.html-banner{
	height:auto;
}


.faded-button{
	opacity: 0.2;
}

.no_vert_scroll{
    overflow-y: auto!important;	
}

.nano {
    height: 100vw!important;
}

/*.nano-pane{
	display:none !important;
}*/

.nano .nano-content {
    padding: 0px !important;
}

/*@media (max-width: 718px){
.stickler .nano{
    height: 500px !important;
}
}*/

.scale:hover{
	z-index: 446!important;
	box-shadow:0px 8px 30px rgba(0,0,0,0.5)!important;
}



.strong{
font-family: 'Assistant', sans-serif;
font-weight: 700;
}

p{
font-family: 'Assistant', sans-serif;
font-weight: 400;
}
h1{
font-family: 'Assistant', sans-serif;
font-weight: 600!important;
}

h2{
font-family: 'Assistant', sans-serif;
font-weight: 600!important;
position:relative; display:inline
}

h3{
font-family: 'Assistant', sans-serif;
font-weight: 600!important;
}

h4{
font-family: 'Assistant', sans-serif;
font-weight: 700!important;
text-shadow: 0 4px 10px rgba(0, 0, 0, 0.75);
}

/* h2:after{
position:absolute; left:0; bottom:0; width:100%; height:1px;
border-bottom: 3px solid #ff7f00;
content:""
}
*/ 

.mask{
  -webkit-mask-image: url(../assets/mask.png);
  mask-image: url(../assets/mask.png);
}

  @media only screen and (max-width: 718px) {
		
		.mask{
			mask-size: 50% auto;
			-webkit-mask-size: 50% auto;
		}
  }		
		
.mask2{
  -webkit-mask-image: url(../assets/mask2.png);
  mask-image: url(../assets/mask2.png);
  border: solid 8px white;
  
}

.justify{
    text-align: justify!important;
	text-align-last: center!important;
}	

.image_show img{
	display: block!important;
}


/*
.logo_shadow{
	-webkit-filter: drop-shadow(0 1px 3px rgba(0,0,0,0.3));
    filter: url("data:image/svg+xml;utf8,<svg height='0' xmlns='http://www.w3.org/2000/svg'><filter id='drop-shadow'><feGaussianBlur in='SourceAlpha' stdDeviation='4'/><feOffset dx='0' dy='1' result='offsetblur'/><feFlood flood-color='rgba(0,0,0,0.3)'/><feComposite in2='offsetblur' operator='in'/><feMerge><feMergeNode/><feMergeNode in='SourceGraphic'/></feMerge></filter></svg>#drop-shadow");
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=0, OffY=1, Color='#444')";
    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=0, OffY=1, Color='#444')";

}	
*/